## gapi-ocaml 0.3.16

=== Makefile ===
.PHONY: build clean test doc

build:
	dune build @install

test:
	dune runtest

install:
	dune install

uninstall:
	dune uninstall

clean:
	dune clean

doc:
	dune build @doc
