## gapi-ocaml 0.2.6

=== debian/changelog ===
gapi-ocaml (0.2.6-0ubuntu2.drbl1) UNRELEASED; urgency=medium

  * Recomplied on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Apr 2015 22:17:52 +0800

gapi-ocaml (0.2.6-0ubuntu2) utopic; urgency=low

  * No-change port to utopic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 10 Nov 2014 23:35:47 +0100 

gapi-ocaml (0.2.6-0ubuntu1) trusty; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 01 Oct 2014 19:41:36 +0200

gapi-ocaml (0.2.5-0ubuntu1) trusty; urgency=low

  * Better error handling

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 21 Sep 2014 23:20:29 +0200

gapi-ocaml (0.2.4-0ubuntu1) trusty; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 03 Sep 2014 00:04:03 +0200

gapi-ocaml (0.2.3-0ubuntu1) trusty; urgency=low

  * Add Gmail API V1

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 26 Aug 2014 16:56:33 +0200

gapi-ocaml (0.2.1-0ubuntu3) trusty; urgency=low

  * No-change port to trusty

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 05 Apr 2014 12:06:07 +0200

gapi-ocaml (0.2.1-0ubuntu2) saucy; urgency=low

  * No-change port to saucy

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 18 Oct 2013 18:39:45 +0200

gapi-ocaml (0.2.1-0ubuntu1) raring; urgency=low

  * Add HEAD http method.
  * Update generated service modules.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 07 Oct 2013 23:25:48 +0200

gapi-ocaml (0.2-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 06 Sep 2013 15:44:56 +0200
