=== debian/control ===
Source: gapi-ocaml
Section: ocaml
Priority: optional
Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
Build-Depends:
  debhelper (>= 8.0.0),
  dh-ocaml (>= 0.9~),
  ocaml-nox (>= 3.12.0~),
  ocaml-best-compilers,
  ocaml-findlib,
  libocamlnet-ocaml-dev (>= 3.3.5),
  libcurl-ocaml-dev (>= 0.5.3),
  libcryptokit-ocaml-dev (>= 1.3.14),
  libextlib-ocaml-dev,
  libyojson-ocaml-dev (>= 1.0.2),
  libxmlm-ocaml-dev (>= 1.0.2)
Standards-Version: 3.9.5
Homepage: http://gapi-ocaml.forge.ocamlcore.org/

Package: libgapi-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends}, 
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Google APIs Client library for OCaml
 gapi-ocaml is a simple, unofficial, OCaml client for Google Services. The
 library supports ClientLogin, OAuth 1.0a, and OAuth 2.0 authentication.
 Supported RESTful APIs:
 .
  - Calendar APIs v3
  - Google+ API v1
  - Tasks API v1
  - APIs Discovery Service v1
  - URL Shortener API v1
  - OAuth2 API v2
  - Custom Search API v1
  - Google Analytics API v3
  - Page Speed Online API v1
  - Blogger API v2
  - Site Verification API v1
  - AdSense Management API v1.1
  - BigQuery API v2
  - Drive API v2.
 .
 Google Data Protocol APIs (GData):
 .
  - Google Documents List API v3
 .
 This package contains the development files of the gapi-ocaml library.

Package: libgapi-ocaml
Architecture: any
Depends:
 ${ocaml:Depends}, 
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Google APIs Client library for OCaml
 gapi-ocaml is a simple, unofficial, OCaml client for Google Services. The
 library supports ClientLogin, OAuth 1.0a, and OAuth 2.0 authentication.
 Supported RESTful APIs:
 .
  - Calendar APIs v3
  - Google+ API v1
  - Tasks API v1
  - APIs Discovery Service v1
  - URL Shortener API v1
  - OAuth2 API v2
  - Custom Search API v1
  - Google Analytics API v3
  - Page Speed Online API v1
  - Blogger API v2
  - Site Verification API v1
  - AdSense Management API v1.1
  - BigQuery API v2
  - Drive API v2.
 .
 Google Data Protocol APIs (GData):
 .
  - Google Documents List API v3
 .
 This package contains the shared runtime library.
