## gapi-ocaml 0.2.10

=== debian/changelog ===
gapi-ocaml (0.2.10-0mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 17 Jul 2016 15:16:55 -0700

gapi-ocaml (0.2.10-0ubuntu2) xenial; urgency=low

  * No-change port to xenial

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 11 Apr 2016 22:53:48 +0200

gapi-ocaml (0.2.10-0ubuntu1) wily; urgency=low

  * Bugfix release 

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 17 Mar 2016 21:41:51 +0100

gapi-ocaml (0.2.8-0ubuntu2) wily; urgency=low

  * Fix deb packaging

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 15 Dec 2015 00:18:03 +0100

gapi-ocaml (0.2.8-0ubuntu1) wily; urgency=low

  * Fix libcurl multi-threading issues

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 14 Dec 2015 23:35:09 +0100

gapi-ocaml (0.2.7-0ubuntu1) wily; urgency=low

  * Add AdSense API v1.4
  * Update generated services
  * Add curl options to control bandwidth usage

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 07 Dec 2015 23:55:09 +0100

gapi-ocaml (0.2.6-0ubuntu4) wily; urgency=low

  * No-change port to wily

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 29 Nov 2015 21:28:10 +0100

gapi-ocaml (0.2.6-0ubuntu3) vivid; urgency=low

  * No-change port to vivid

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 10 Nov 2014 23:35:47 +0100
