=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: gapi-ocaml
 Section: ocaml
 Priority: optional
-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
 Build-Depends:
   debhelper (>= 8.0.0),
   dh-ocaml (>= 0.9~),
   ocaml-nox (>= 3.12.0~),
-  ocaml-best-compilers,
+#  ocaml-best-compilers,
   ocaml-findlib,
-  libocamlnet-ocaml-dev (>= 3.3.5),
+  libocamlnet-ocaml-dev (>= 3.5.1),
   libcurl-ocaml-dev (>= 0.5.3),
   libcryptokit-ocaml-dev (>= 1.3.14),
   libextlib-ocaml-dev,
