## gapi-ocaml 0.3.16

=== debian/changelog ===
gapi-ocaml (0.3.16-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 31 Oct 2019 19:23:36 -0700

gapi-ocaml (0.3.16-0ubuntu1~ubuntu18.04.1) bionic; urgency=low

  * No-change backport to bionic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 16 Sep 2019 21:54:06 +0200

gapi-ocaml (0.3.16-0ubuntu1) eoan; urgency=low

  * Enable OAuth 2.0 for Devices

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 16 Sep 2019 21:45:45 +0200

gapi-ocaml (0.3.15-0ubuntu1) eoan; urgency=low

  * Enable OAuth 2.0 for Server to Server Applications

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 05 Sep 2019 22:37:22 +0200

gapi-ocaml (0.3.14-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 27 Aug 2019 19:54:07 +0200

gapi-ocaml (0.3.13-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 21 Jul 2019 13:42:09 +0200

gapi-ocaml (0.3.12-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 24 Jun 2019 22:41:08 +0200

gapi-ocaml (0.3.11-0ubuntu1) disco; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 20 Jun 2019 20:41:51 +0200

gapi-ocaml (0.3.10-0ubuntu1) disco; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 11 Apr 2019 21:41:47 +0200

gapi-ocaml (0.3.9-0ubuntu2) disco; urgency=low

  * No change port to disco

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 28 Mar 2019 21:52:32 +0100

gapi-ocaml (0.3.9-0ubuntu1) cosmic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 05 Dec 2018 00:07:54 +0100

gapi-ocaml (0.3.8-0ubuntu2) cosmic; urgency=low

  * Fix dependencies (jbuilder -> dune)

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 21 Nov 2018 01:50:31 +0100

gapi-ocaml (0.3.8-0ubuntu1) cosmic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 21 Nov 2018 00:16:33 +0100

gapi-ocaml (0.3.6-0ubuntu3) cosmic; urgency=medium

  * No-change port to cosmic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 06 Aug 2018 10:43:12 +0200

gapi-ocaml (0.3.6-0ubuntu2) bionic; urgency=medium

  * No-change port to bionic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 13 Jan 2018 12:37:31 +0100

gapi-ocaml (0.3.6-0ubuntu1) artful; urgency=low

  * Add TeamDrive support.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 17 Dec 2017 21:16:58 +0100

gapi-ocaml (0.3.4-0ubuntu3) artful; urgency=low

  * Add ocamlbuild source dependency.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 10 Aug 2017 15:00:31 +0200

gapi-ocaml (0.3.4-0ubuntu2) artful; urgency=low

  * No change port to artful.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 10 Aug 2017 13:37:50 +0200

gapi-ocaml (0.3.4-0ubuntu1) zesty; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 10 Jun 2017 18:26:11 +0200

gapi-ocaml (0.3.3-0ubuntu2) zesty; urgency=low

  * No change port to zesty.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 25 Apr 2017 11:10:09 +0200

gapi-ocaml (0.3.3-0ubuntu1) yakkety; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 09 Jan 2017 20:03:51 +0100

gapi-ocaml (0.3.2-0ubuntu1) yakkety; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 06 Jan 2017 13:17:41 +0100

gapi-ocaml (0.3.1-0ubuntu1) yakkety; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 04 Dec 2016 19:31:57 +0100

gapi-ocaml (0.3.0-0ubuntu1) yakkety; urgency=low

  * Bump minor version number

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 28 Nov 2016 23:30:12 +0100

gapi-ocaml (0.2.14-0ubuntu1) yakkety; urgency=low

  * Add Drive API v3

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 19 Nov 2016 18:16:21 +0100

gapi-ocaml (0.2.13-0ubuntu1) yakkety; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 16 Oct 2016 23:32:13 +0200
