=== debian/rules ===
--- 
+++ 
@@ -17,13 +17,9 @@
 %:
 	dh $@ --with ocaml
 
-.PHONY: override_dh_auto_configure
-override_dh_auto_configure:
-	ocaml setup.ml -configure --prefix /usr --destdir '$(DESTDIR)'
-
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
-	ocaml setup.ml -build
+	dune build -p gapi-ocaml
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
@@ -32,7 +28,9 @@
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
-	ocaml setup.ml -install 
+	cp -rLv _build/install/default/lib/gapi-ocaml '$(OCAMLFIND_DESTDIR)'
+	find '$(OCAMLFIND_DESTDIR)' -name '*.ml' -delete
+	find '$(OCAMLFIND_DESTDIR)' -name '*.dune' -delete
 
 .PHONY: override_dh_install
 override_dh_install:
@@ -40,5 +38,5 @@
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
-	ocaml setup.ml -distclean
+	rm -rf _build/
