## gapi-ocaml 0.4.2

=== debian/changelog ===
gapi-ocaml (0.4.2-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Dec 2022 16:58:47 -0800

gapi-ocaml (0.4.2-0ubuntu6) kinetic; urgency=low

  * No change port to kinetic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 14 Nov 2022 21:45:40 +0100

gapi-ocaml (0.4.2-0ubuntu5) jammy; urgency=low

  * Recompile with ocaml 4.13.1

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 17 Jun 2022 21:08:42 +0200

gapi-ocaml (0.4.2-0ubuntu4) jammy; urgency=low

  * No change port to jammy

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 18 Mar 2022 18:55:49 +0100

gapi-ocaml (0.4.2-0ubuntu3) jammy; urgency=low

  * No change port to jammy

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 24 Feb 2022 20:22:27 +0100

gapi-ocaml (0.4.2-0ubuntu2) impish; urgency=low

  * No change port to impish

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 23 Oct 2021 20:08:15 +0200

gapi-ocaml (0.4.2-0ubuntu1) hirsute; urgency=low

  * Release to support https://developers.google.com/drive/api/v3/resource-keys

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 24 Aug 2021 21:24:21 +0200

gapi-ocaml (0.4.1-0ubuntu2~ubuntu21.04.1) hirsute; urgency=low

  * No-change backport to hirsute

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 17 Apr 2021 22:04:36 +0200

gapi-ocaml (0.4.1-0ubuntu2) groovy; urgency=low

  * No change port to groovy

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 21 Sep 2020 22:47:07 +0200

gapi-ocaml (0.4.1-0ubuntu1) focal; urgency=low

  * Remove extlib dependency

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 14 Jun 2020 12:26:34 +0200

gapi-ocaml (0.3.19-0ubuntu1) focal; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 18 Apr 2020 13:36:26 +0200

gapi-ocaml (0.3.18-0ubuntu1) focal; urgency=low

  * Add support for shortcuts

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 02 Apr 2020 20:19:03 +0200

gapi-ocaml (0.3.17-0ubuntu2) focal; urgency=low

  * No change port to focal

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 01 Mar 2020 16:49:01 +0100

gapi-ocaml (0.3.17-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 09 Feb 2020 23:07:08 +0100
