=== debian/control ===
Source: gapi-ocaml
Section: ocaml
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               dune,
               libcryptokit-ocaml-dev (>= 1.3.14),
               libcurl-ocaml-dev (>= 0.5.3),
               libocamlnet-ocaml-dev (>= 4.1.2),
               libxmlm-ocaml-dev (>= 1.0.2),
               libyojson-ocaml-dev (>= 1.0.2),
               ocaml-nox
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://gapi-ocaml.forge.ocamlcore.org/

Package: libgapi-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Google APIs Client library for OCaml
 gapi-ocaml is a simple, unofficial, OCaml client for Google Services. The
 library supports ClientLogin, OAuth 1.0a, and OAuth 2.0 authentication.
 Supported RESTful APIs:
 .
  - Calendar APIs v3
  - Google+ API v1
  - Tasks API v1
  - APIs Discovery Service v1
  - URL Shortener API v1
  - OAuth2 API v2
  - Custom Search API v1
  - Google Analytics API v3
  - Page Speed Online API v1
  - Blogger API v2
  - Site Verification API v1
  - AdSense Management API v1.1
  - BigQuery API v2
  - Drive API v2.
  - Drive API v3.
 .
 This package contains the development files of the gapi-ocaml library.

Package: libgapi-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Google APIs Client library for OCaml
 gapi-ocaml is a simple, unofficial, OCaml client for Google Services. The
 library supports ClientLogin, OAuth 1.0a, and OAuth 2.0 authentication.
 Supported RESTful APIs:
 .
  - Calendar APIs v3
  - Google+ API v1
  - Tasks API v1
  - APIs Discovery Service v1
  - URL Shortener API v1
  - OAuth2 API v2
  - Custom Search API v1
  - Google Analytics API v3
  - Page Speed Online API v1
  - Blogger API v2
  - Site Verification API v1
  - AdSense Management API v1.1
  - BigQuery API v2
  - Drive API v2.
  - Drive API v3.
 .
 This package contains the shared runtime library.
