=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

DESTDIR=$(CURDIR)/debian/tmp

include /usr/share/dpkg/pkg-info.mk
include /usr/share/ocaml/ocamlvars.mk

OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
export OCAMLFIND_DESTDIR
OCAMLFIND_LDCONF=ignore
export OCAMLFIND_LDCONF

%:
	dh $@ --with ocaml

override_dh_auto_build:
	dune build -p gapi-ocaml

override_dh_auto_test:
	true

override_dh_auto_install:
	mkdir -p '$(OCAMLFIND_DESTDIR)'
	cp -rLv _build/install/default/lib/gapi-ocaml '$(OCAMLFIND_DESTDIR)'
	find '$(OCAMLFIND_DESTDIR)' -name '*.ml' -delete
	find '$(OCAMLFIND_DESTDIR)' -name '*.dune' -delete
	touch '$(OCAMLFIND_DESTDIR)/gapi-ocaml/dune-package'

override_dh_auto_clean:
	rm -rf _build/

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
