## gapi-ocaml 0.4.4

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (=12),
                dh-ocaml,
                dune,
                libcryptokit-ocaml-dev (>= 1.3.14),
                libcurl-ocaml-dev (>= 0.5.3),
                libocamlnet-ocaml-dev (>= 4.1.2),
                libxmlm-ocaml-dev (>= 1.0.2),
-               libyojson-ocaml-dev (>= 1.0.2),
+               libyojson-ocaml-dev (>= 2.0.0),
                ocaml-nox
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
