=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,15 @@
 %:
 	dh $@ --with ocaml
 
+.PHONY: override_dh_auto_build
 override_dh_auto_build:
 	dune build -p gapi-ocaml
 
+.PHONY: override_dh_auto_test
 override_dh_auto_test:
 	true
 
+.PHONY: override_dh_auto_install
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	cp -rLv _build/install/default/lib/gapi-ocaml '$(OCAMLFIND_DESTDIR)'
@@ -31,9 +34,11 @@
 	find '$(OCAMLFIND_DESTDIR)' -name '*.dune' -delete
 	touch '$(OCAMLFIND_DESTDIR)/gapi-ocaml/dune-package'
 
+.PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	rm -rf _build/
-
+ 
 # No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
+
